/* menu */
#si_menu{
    padding: 0px 0px 10px 0px;
    margin: 0px;
    width: 899px;
    height: 38px;
    background: url('/images/uh-energy/si-menu-background.gif');
    background-repeat: repeat-x;
}
#si_menu_title{
    background: #0696d2;
}
#si_menu_navigation{
    display: inline-block;
    padding: 0px;
    margin: 0px;
    height: 38px;
    list-style: none;
}
#si_menu_navigation li{
    display: inline-block;
    float: left;
    padding: 0px;
    margin: 0px;
    height: 38px;
}
#si_menu_navigation li a{
    padding: 0px 13px 0px 13px;
    margin: 0px;
    height: 38px;
    display: inline-block;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
    font-family: helvetica, sans-serif;
    text-decoration: none;
}
#si_menu_navigation li a:hover{
    background: url('/images/uh-energy/si-menu-highlight.gif');
    background-repeat: repeat-x;
}
#si_menu_navigation p{
    padding: 11px 0px 0px 0px;
    margin: 0px;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
    font-family: helvetica, sans-serif;
    line-height: 17px;
    text-decoration: none;
}
#si_menu_cap_left{
    position: absolute;
    z-index: 2;
    left: 0px;
    top: 0px;
    padding: 0px;
    margin: 0px;
    width: 14px;
    height: 38px;
    background: url('/images/uh-energy/si-menu-cap-left.png');
    background-repeat: repeat-x;
}
#si_menu_cap_right{
    float: right;
    padding: 0px;
    margin: 0px;
    width: 13px;
    height: 38px;
    background: url('/images/uh-energy/si-menu-cap-right.png');
    background-repeat: repeat-x;
}
/* end menu */

/* spiffs */
#si_spiffs{
    width: 899px;
    height: 194px;
    background: url('/images/uh-energy/si-spiffs-background.gif');
    background-repeat: no-repeat;
}
#si_spiffs ul{
    float: left;
    padding: 10px 0px 0px 11px;
    margin: 0px;
    list-style: none;
}
#si_spiffs ul li{
    float: left;
    padding: 0px 6px 0px 0px;
    margin: 0px;
}
.si_spiff_shadow{
    padding: 0px;
    margin: 0px;
    width: 215px;
    height: 174px;
    background: url('/images/uh-energy/si-spiff-background.gif');
    background-repeat: no-repeat;
}
.si_spiff_box{
    position: absolute;
    padding: 0px;
    margin: 3px;
    width: 209px;
    height: 168px;
    background: #000000;
}
.si_spiff_box2{
    position: absolute;
    padding: 0px;
    margin: 3px;
    width: 209px;
    height: 168px;
    background: #272727;
}
.si_spiff_box_image{
    padding: 0px;
    margin: 0px;
    width: 209px;
    height: 86px;
}
.si_spiff_box_content{
    padding: 0px;
    margin: 0px;
    width: 209px;
}
.si_spiff_box_content h1{
    padding: 10px 0px 0px 10px;
    margin: 0px;
}
.si_spiff_box_content h1 a{
    padding: 0px;
    margin: 0px;
    color: #00c1fe;
    font-size: 18px;
    line-height: 22px;
    font-family: helvetica, sans-serif;
    font-weight: 100;
    text-decoration: none;
}
.si_spiff_box_content h1 a:hover{
    text-decoration: underline;
}
.si_spiff_box_content p{
    padding: 0px 10px 0px 10px;
    margin: 0px;
    color: #ffffff;
    font-size: 15px;
    line-height: 18px;
    font-family: helvetica, sans-serif;
    font-weight: 500;
}
/* end spiffs */

/* articles */
#si_articles{
    padding: 0px;
    margin: 0px;
}
.si_article{
    padding: 0px 0px 2px 0px;
    margin: 0px;
}
/* end news */

#si_hold_float{
    position: relative;
    margin: 0px 0px 0px 0px;
    width: 899px;
}
#si_content_well_head{
    clear: both;
    width: 899px;
    height: 9px;
    background: url('/images/uh-energy/si-content-background-header.gif');
    background-repeat: no-repeat;
}
#si_decorative_top{
    position: absolute;
    z-index: 1;
    margin: 2px 0px 0px 9px;
    width: 880px;
    height: 56px;
    background: url('/images/uh-energy/si-decorative-top.jpg');
    background-repeat: no-repeat;
    /* hide background */
    display: none;
}
#si_decorative_top_mask{
    position: absolute;
    z-index: 1;
    margin: 2px 0px 0px 9px;
    width: 880px;
    height: 56px;
    background: url('/images/uh-energy/si-content-top-mask.gif');
    background-repeat: repeat-y;
}
#si_decorative_bottom{
    position: absolute;
    z-index: 1;
    margin: -119px 0px 0px 9px;
    width: 880px;
    height: 132px;
    background: url('/images/uh-energy/si-decorative-bottom.jpg');
    background-repeat: no-repeat;
    /* hide background */
    display: none;
}
#si_decorative_bottom_mask{
    position: absolute;
    z-index: 1;
    margin: -119px 0px 0px 9px;
    width: 880px;
    height: 132px;
    background: url('/images/uh-energy/si-content-bottom-mask.gif');
    background-position: left bottom;
    background-repeat: no-repeat;
}
#si_content_well{
    float: left;
    width: 899px;
    background: url('/images/uh-energy/si-content-background.gif');
    background-repeat: repeat-y;
}
#si_content_well_foot{
    clear: both;
    width: 899px;
    height: 21px;
    background: url('/images/uh-energy/si-content-background-footer.gif');
    background-repeat: no-repeat;
}
#si_column_left{
    float: left;
    position: relative;
    z-index: 10;
}
#si_column_left p {
    line-height: 21px;
}
#si_column_right{
    float: right;
    position: relative;
    z-index: 10;
}
#si_column_right p {
    line-height: 21px;
}
/* compensate for ie padding bugs (is ok for other browsers) */
#si_column_left div{
    margin-left: 16px;
    width: 529px;
}
#si_column_right div{
    margin-right: 17px;
    width: 314px;
}
/* end compensate for ie padding bugs */
.si_txt_basic{
    font-family: helvetica, sans-serif;
    font-size: 13px;
    line-height: 1.6;
    color: #000000;
}
.si_txt_basic p.si_p{
    padding: 0px 0px 16px 0px;
    margin: 0px;
}
.si_txt_basic h1.si_h1{
    padding: 0px;
    margin: 0px;
    font-size: 22px;
    /* blue 0696d2 */
}
.si_txt_basic h2, .si_txt_basic h2 a{
    padding: 0px;
    margin: 0px;
    font-size: 15px;
    color: #0696d2;
    text-decoration: none;
}
.si_txt_basic h2 a:hover{
    text-decoration: underline;
}
.si_article a, .miniCal li a, .miniCalHolderFooter .mini-calendar-upcoming a{
        color: #0696d2;
    text-decoration: none;
    }
.miniCal li {
       list-style-type:none;
       padding:0px !important;
       margin:0px !important;
       }
.miniCalHolder ul{
       padding:0px !important;
       margin:0px !important;
       }      

#news-listing p.news-title {
    margin-bottom: 0;
}
#news-listing p.news-teaser {
    margin-bottom: 24px;
}